.searchbox {
  position: relative;
  z-index: 1;
  clear: both;
  width: 900px;
  height: 75px;
  margin: 4px auto;
  border-radius:8px;
    border: 4px solid #e5e5e5;
}
.mod_select {
  position: absolute;
  left: 0;
  top: 0;
  width: 98px;
}
.mod_select .select_box {
  position: relative;
  width: 98px;
  height: 75px;
  background: url(../img/ss.png) #fefefe center no-repeat;
}
.mod_select .select_box .select_txt {
  display: inline-block;
  width: 98px;
  height: 75px;
  padding-left: 95px;
  overflow: hidden;
  line-height: 75px;
  font-size: 20px;
  cursor: pointer;
  
}
.mod_select .select_box .select-icon {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0,-50%);
  width: 10px;
  height: 10px;
  background: url(../images/search_ico.png) center no-repeat;
}
.mod_select .select_box .option {
  display: none;
  position: absolute;
  top: 70px;
  left: -2px;
  width: 100px;
  background-color: #fff;
  border: 4px solid #e5e5e5;
  border-top: 0;
}
.mod_select .select_box .option li {
  padding-left: 28px;
  font-size: 16px;
  line-height: 2;
  cursor: pointer;
}
.searchbox .import {
  width: 660px;
  height: 75px;
  margin-left: 100px;
  padding-left: 8px;
  border: none;
  outline: none;
  font-size:20px;
 
}
.searchbox .btn-search {
  position: absolute;
  right: 0;
  width: 135px;
  height: 75px;
  color: #666;
  background-color: #e5e5e5;
  border: 0;
  cursor:pointer;
}
